.zed

mobile/**/*.iml
mobile/**/.gradle
mobile/**/local.properties
mobile/**/.idea/caches
mobile/**/.idea/libraries
mobile/**/.idea/modules.xml
mobile/**/.idea/workspace.xml
mobile/**/.idea/navEditor.xml
mobile/**/.idea/assetWizardSettings.xml
mobile/**/.DS_Store
mobile/**/build
mobile/**/captures
mobile/**/.externalNativeBuild
mobile/**/.cxx
mobile/**/local.properties


# Dependencies
node_modules
.pnp
.pnp.js

__pycache__
.venv

secret.md

# ignore generated log files
**/logs/**.log
**/logs/**.log.gz
**/logs/**-audit.json

**/data/credentials/**
**/testdocs/**

scripts/whatsapp.req.sh

ot_res.json
out.json
payload.json

screenshots/*.jpeg
screenshots/*.png
screenshots/*.jpg

# Local env files
.env
.env.local
.env.development.local
.env.test.local
.env.production.local

# Testing
coverage

# Turbo
.turbo

# Vercel
.vercel

# Build Outputs
.next/
out/
build
dist
.svelte-kit

# Debug
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Misc
.DS_Store
*.pem

**.apk

creds.md

onlydevs
